Subject: GLOWBUGS digest 299

From: [email-masked]
Date: Mon, 23 Sep 1996 02:35:51 -0500 (CDT)

GLOWBUGS Digest 299

Topics covered in this issue include:

  1) Re: Crystal Set sadness
	by [email-masked] (Joseph Cooper)
  2) Happiness (was Crystal Set sadness)
	by [email-masked] (Jim Haynes)

----------------------------------------------------------------------

Date: Sun, 22 Sep 96 10:21 EDT
From: [email-masked] (Joseph Cooper)
To: [email-masked]
Subject: Re: Crystal Set sadness
Message-ID: <[email-masked]>

>I was in Radio Snack the other day to buy some 
>overpriced video cable...
>
>A mother and son (who was perhaps seven) were looking
>over some of the project kits on the shelf. The kid
>asks, "what's a crystal radio?" .....

I had an even more disturbing experience along the same theam many years ago.

When I was about 12 I had the oportunity to work weekends in a small
electronics/TV repair store (this was during the early 1960's). My task was
to keep the place clean and do simple maintenance on the stock (e.g. do all
of the dull and boring stuff like sort out bulk resistors and caps into the
proper bins - which is where you learn things like the colour codes and size
values).

One of the items that was being sold was the 'classic' crystal radio shaped
like a rocket ship. This was a simple but useful set that came complete with
earphones, and due to its use of a loopstick antenna, you did not need to
attach it to an outdoor antenna to be used. Its price at that time was
$2.00. I had had one myself at age 8 and had enjoyed listening to it in my
bed before going to sleep. Many of the radio stations of the time were still
producing the full feature radio (this was before 'rock and roll' radio came
to establish the 'hit' concept) of the time, with drama, educational, and
real radio personalities being offered. Frankly, it really was through that
little crystal set that I got the 'radio bug'.

One day a young fellow of about 10 came in an bought one of the 'rocket
ship' radios with his birthday money. He was really pleased with his
purchase and was excited about taking it home and trying it out. A couple of
hours later his father came into the store draging his son by the arm and
carying the crystal set in his hand. 'Did you sell this junk to my son ! You
should be put in jail for selling this !' he started to shout at the top of
his lungs at the store owner. He ranted and raved. It was not about the
crystal set itself, it was simply the selling of the radio in general. It
had no value to him as a thing of utlity. His son stood there completly
shattered. Not only was his decision to buy the crystal set completly
rejected, but he was humiliated by watching his father acting like a bully
in public.

The owner of the store fortunatly did not rise to the fellows bait and
simply gave him back his $2.00 and deflected the attacks deftly. For myself,
I knew I should keep my mouth shut, and wisely did, but I kept on thinking
about all of the great experiences that I had had with the same crystal set.
One of the things I was wishing was to be able to tell the other young
fellow that he had made the right decision in getting the crystal set, but
ofcourse we never saw him again after that incident.

As an interesting aside on this incident. That 'rocket ship' crystal radio
is now considered a 'classic' of 1950's nostalgia. A mint condition set in
its original 'plasitic bubble' box is worth about $300 in the collectors
market or more. 

Certainly the incident was an extream case, but connecting it to many things
going on today, most people not experiencing the simple wonder of being able
to pick up a radio station with a small number of unpowered electronic parts
like they once did. What we have now is people who work with 'black boxes'
that hold no meaning other than they are means to connecting to some type of
medium (music, videos, talk radio, etc.)For most peole the 'on' switch, the
volume control and the chanel selector is the most complicated bit of
machinery operation they will ever experience. 

I still make crystal set and belong to the 'Xtal Set Society' where I share
my experiences with about 500 other people and still get a kick out each
project. I do not know what ever happened to that kid who did not get to use
the crystal radio. Maybe he undertook to find out what he missed or maybe he
simply ended up becomming like his father and is now spending his days
lashing out at what ever he does not understand. That may be the real issue
here. Maybe What makes 'us' different from 'the otheres' is that we do like
to experiment with things in order to understand how they work, then enjoy
the simple wonder of the fact that they do work. Its not a bad philosophy to
live by, all said and done.

73's for now.

===================================================================
* Joseph Cooper-VE3FMQ  QTH-East York-near Toronto Ontario Canada *
* Interests are:-Lowfer/VLF/BCB Radio-Woodworking-Steam Railroads *
* Blacksmithing-Antique Radios-Crystal Radios-Travel-Burmese Cats *
* FAX (416) 423-7782  9:00am to 5:00pm EDST Monday To Friday Only *
===================================================================

------------------------------

Date: Sun, 22 Sep 1996 17:59:52 -0700
From: [email-masked] (Jim Haynes)
To: [email-masked]
Subject: Happiness (was Crystal Set sadness)
Message-ID: <[email-masked]>

On the other hand, last week I was in Ham Radio Outlet and there were two
boys, one about 12 and the other younger, with a mother and/or grandmother.
I didn't see what he was buying, but he had a shoe box full of cash, which
I heard one of the women say was his savings from the whole summer.  And
they left with something.

Then just a little later I was in a surplus joint, and a father and maybe 10
year old son were in there, and I guess the father was looking for something
for some project, but I heard the son say this is a really neat store.  And
the father saying something like "you're weird just like your old man"  And
then they were in front of a shelf holding tubes, and the father was explaining
tubes to the son.  And at one point he was holding up a klystron, and told the
boy that was the first tube to generate microwaves.

------------------------------

End of GLOWBUGS Digest 299
**************************